#include "stm32f4xx.h"
/**
  * @brief  The application entry point.
  * @retval int
  */

/* A két LED a GPIOG 13, 14-es lábára van kötve */

int main(void)
{
  volatile uint32_t i;

/* AHB1 buszon a GPIOG periféria blokk engedélyezése */
  RCC->AHB1ENR |= (1<<6);

/* A Két GPIO láb outputba állítása a MODER regiszterben */
  GPIOG->MODER |= (1<<26) | (1<<28);

  while (1)
  {
	  /* LED villogtatás */
	  for(i=0;i<100000;i++);
	  GPIOG->ODR |= (1<<13) | (1<<14);

	  for(i=0;i<100000;i++);
	  GPIOG->ODR &= ~((1<<13) | (1<<14));



  }

}

